@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#333; background:#fff; font-family:"微软雅黑";}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ color:#0477b5; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#a25c01; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

.topbj{width:auto; height:135px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/topbj.jpg) repeat-x top center}
.top{width:980px; height:87px; margin:0 auto; padding:0px; overflow:hidden}
.head{width:980px; height:87px; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:650px; max-height:87px; float:left; margin:0px; padding-top:20px; overflow:hidden}
.topshou{width:320px; height:87px; float:right; margin:0px; padding:0px; overflow:hidden;}
.topshou ul{ margin:0px; padding:0px; float:right; width:320px; height:25px}
.topshou ul li{ list-style:none; width:60px; height:25px; line-height:25px; float:right; padding-top:10px}
.topshou ul li a{ text-decoration:none;}
.telphone{ width:272px; height:30px; float:right; margin-top:20px; padding:0px; overflow:hidden}
.top_nav{ width:980px; height:48px; margin:0 auto; padding:0px;}
.r_nav{ width:980px; margin:0 auto; height:48px;position:absolute; z-index:9000000}
.r_nav ul li.nav_top{ float:left; width:128px; text-align:center; height:48px; line-height:48px;position:relative; z-index:999999;}
.r_nav ul li.nav_top #nav_a{ display:block; width:128px; height:48px; line-height:48px; color:#ffffff; font-size:16px; background:url(../images/hover.jpg) no-repeat right center}
.r_nav ul li.nav_top #nav_a:hover{ background:url(../images/menu.jpg) no-repeat}
#jsddm li.nav_top ul{margin: 0;padding: 0;position:absolute; left:0px; top:48px;visibility: hidden; width:180px;}
#jsddm li.nav_top ul li{float: none;display: inline; height:35px; line-height:35px;}
#jsddm li.nav_top ul li a{width: auto;background:#026bcc;color:#ffffff; display:block; width:180px; height:35px; text-align:left; text-indent:15px; font-size:14px;}
#jsddm li.nav_top ul li a:hover{background: #0355a1;}

#full-screen-slider { width:100%; height:400px; float:left; position:relative;}
#slides { display:block; width:100%; height:400px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:380px; z-index:9000; margin:0}
#pagination li { display:block; list-style:none; width:12px; height:12px; float:left; margin-left:6px;  background:url(../images/banner_li.png) no-repeat left top; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {   background:url(../images/banner_li2.png) no-repeat left top;}
.mainbody{width:980px; height:auto; margin-top:20px; padding:0px; margin:0 auto; padding:0px; overflow:hidden}
.iabout{width:240px; height:auto; margin-top:20px; padding:0px; float:left; overflow:hidden;}
.iabout .sy_title{ width:240px; height:32px; line-height:32px;background:url(../images/abouttitle.jpg) no-repeat}
.iabout .sy_title a{ display:block; width:33px; height:32px; background:url(../images/more.gif) no-repeat left center; float:right;}
.iabout img{ width:239px; height:87px; margin-top:10px; padding:0px; float:left; overflow:hidden}
.iabout p{ line-height:25px; margin:0px; padding-top:5px; float:left; width:241px; height:auto}
.iabout p a{ color:#C00; text-decoration:none}
.inews{width:453px; height:auto; margin-left:21px; padding:0px; margin-top:20px; float:left; overflow:hidden}
.new_title{ background:url(../images/newtitle.jpg) no-repeat; width:453px; height:32px;}
.new_title a{ display:block; width:33px; height:32px; background:url(../images/more.gif) no-repeat left center; float:right;}
.newscontent{height: auto;margin-top:5px;  padding:0; overflow:hidden;overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:35px; height:35px; border-bottom:1px dotted #9f9f9f; display:block; clear:both;}
.newscontent li a{background:url(../images/newtu.jpg) no-repeat 5px 15px;padding-left:15px;float:left; text-align:left;line-height:35px; height:35px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; }
.icontact{width:244px; height:auto; margin-top:20px; padding:0px; float:right; overflow:hidden}
.con_tact{background:url(../images/contacttitle.jpg) no-repeat; width:244px; height:32px;}
.con_tact a{display:block; width:33px; height:32px; background:url(../images/more.gif) no-repeat left center; float:right;}
.icontact p{ line-height:25px; margin:0px; padding:0px; float:left}
.iproduct{width:980px; height:; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px}
.po_tact{background:url(../images/protitle.jpg) no-repeat; width:980px; height:31px;}
.po_tact a{display:block; width:33px; height:32px; background:url(../images/more.gif) no-repeat left center; float:right;}
.img-scroll { position:relative; margin:0px auto; width:980px; height:180px; margin-top:20px}
.img-scroll .prev,.img-scroll .next { position:absolute; display:block; width:20px; height:37px; top:60px;}
.img-scroll .prev { right:0px;}
.img-scroll .next { left:0px;}
.img-list { position:relative; width:900px; height:185px;overflow:hidden; margin:0 auto;}
.img-list ul { width:9999px;}
.img-list li { float:left; display:inline; width:150px; height:185px; padding-left:20px;}
.img-list li dl{ width:148px; height:185px; background:url(../images/pruductbj.jpg) no-repeat;}
.img-list li dl dd{ width:144px; height:144px; padding:2px 2px 2px 2px}
.img-list li dl dt{ width:148px; line-height:25px; line-height:25px; text-align:center;}
.img-list li dl dt a{ color:#333333; font-size:12px}
.img-list li dl dt a:hover{ text-decoration:underline;}
/*友情链接*/
.linkbg{width:980px; height:auto; margin:0 auto; padding:5px 0 3px 0; }
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;  margin-top:16px;background:url(../images/lins.jpg) no-repeat bottom}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#0477b5; padding:4px 15px;}
.link_tgb .t2 {color:#333; cursor: pointer; background:#aaa;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; color:#666; padding-bottom:10px;}
.links a {padding:0 5px; line-height:21px; color:#999;}
.links .hidden { display:none;}
.footbj{width:auto; height:131px; margin-top:20px; padding:0px; background:url(../images/footbj.jpg) repeat-x; overflow:hidden}
.foot{width:980px; height:90px; margin:0 auto; padding:0px; overflow:hidden; margin-top:25px}
.footnav{height:21px; line-height:21px; margin:0px auto; padding:0; color:#fff; text-align:center}
.foot a{ color:#fff;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;text-align:center; color:#FFF}
.contact a{ color:#fff;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;text-align:center;color:#FFF}
.copyright a{ color:#fff;}
.copykeys{height:21px; line-height:21px; margin:0px auto; padding:0px;text-align:center;color:#FFF}
.copykeys a{ color:#fff;}
.main{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px}
.left{float:left; width:230px; margin-bottom:40px; padding:0px; overflow:hidden;}
.c_nav{ width:230px;}
.c_nav h1{ width:230px; height:40px; line-height:40px; font-size:16px; color:#ffffff; text-indent:20px; background:#026BCC;}
.c_nav ul.ul1{ width:230px; margin:10px 0 20px 0; background:#eeeeee;}
.c_nav ul.ul1 li.li1{ width:230px; margin:0 auto; border-bottom:1px solid #ffffff;}
.c_nav ul.ul1 li.li1 a.a1{ color:#333333; font-size:14px;display:block; width:230px; line-height:40px; text-indent:30px;}
.c_nav ul.ul1 li.li1 ul.ul2{ display:none;}
.c_nav ul.ul1 li.li1 ul.ul2 li{width:230px;}
.c_nav ul.ul1 li.li1 ul.ul2 li a{color:#333333; font-size:14px;display:block; width:230px; height:40px; line-height:40px; text-indent:70px;}
.c_news{ width:230px;}
.c_news h1{ font-size:16px; height:40px; line-height:40px; width:230px; background:#026BCC; color:#ffffff; text-indent:20px;}
.c_news h1 span{ float:right;}
.c_news h1 span a{ display:block;width:33px; height:40px; background:url(../images/mores.gif) no-repeat left center; padding-right:15px;}
.c_news ul{ width:230px; margin:10px auto 20px;}
.c_news ul li{ width:230px; height:30px; line-height:30px; text-indent:12px; background:url(../images/dian.gif) no-repeat left center;}
.c_news ul li a{ color:#333333;}
.c_news ul li a:hover{ text-decoration:underline;}
.left p{ width:230px; height:90px;}
.right{ width:720px; float:right; margin-bottom:40px; padding:0px; overflow:hidden;}
.right h1.mbx{ width:745px; height:40px; line-height:40px; text-indent:38px; color:#333333; margin-bottom:10px; font-size:16px; background:#eeeeee url(../images/sj.gif) no-repeat 20px center;}
.right h1.mbx span{ float:right; font-size:12px; font-family:"宋体"; font-weight:normal; padding-right:20px;}
.mbx a{ color:#333333; padding:0 5px}
.ny_box{ width:745px; background:#eeeeee; height:auto;}
.ny_about{ width:680px; margin:0 auto; line-height:25px; padding:30px 0; min-height:500px}
.ny_news{ width:680px; margin:0px auto 0;}
.ny_news ul{ width:680px; padding-top:20px;}
.ny_news ul li{ height:40px; line-height:40px; border-bottom:1px dashed #b6b6b6; text-indent:12px; background:url(../images/newtu.jpg) no-repeat left center;}
.ny_news ul li a{ color:#333333;}
.ny_news ul li span{ float:right;}
.page{ clear:both; width:700px; margin:0px auto; text-align:center; height:18px; line-height:18px; padding:30px 0;}
.page a{ padding:0px 5px; display:inline-block; background:#dddddd; margin-right:10px; color:#333333; }
.page a:hover{ color:#FFFFFF; background:#1784e9;}
.ih6{ text-align:right; margin:0; padding:5px 0;}
.description{width:680px; height:auto; margin-top:10px; padding:0px; overflow:hidden; line-height:25px;}
.ny_product{ width:745px; margin-bottom:25px;}
.ny_product dl.dl_f{ float:left; width:220px; height:210px; padding-left:21px; padding-top:20px;}
.ny_product dl.dl_f dd{ width:210px; height:176px; border:1px solid #eeeeee;}
.ny_product dl.dl_f dd a{ display:block; width:210px; height:176px;}
.ny_product dl.dl_f dt{ width:210px; text-align:center; height:25px; line-height:25px;}
.ny_product dl.dl_f dt a{ color:#555555;}
.ny_product dl.dl_f dt a:hover{ color:#f97d02;}
.product_box{ width:670px; margin:0 auto; padding:20px 0; color:#555555;}
.product_box h1{ font-size:16px; text-align:center; height:30px; line-height:30px;}
/**产品列表**/
#product{ margin:0px auto; padding:0px; font-size:12px; height:auto; margin-left:30px; margin-top:10px}
#product dl { margin:0; width:180px; height:auto;text-align:center; float:left; margin:0 12px 5px 8px; overflow:hidden;}
#product dt{ margin:0 auto; padding:0px;width:180px; height:140px; overflow:hidden; }
#product dt img{ margin:0 auto; padding:2px; width:172px;height:134px; overflow:hidden; border:1px solid #ccc;}
#product dd{ color:#fff;width:180px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}
.admin{ width:670px; padding:15px 0; text-align:center; border-bottom:1px dashed #888888;}
.product_img{ width:670px; text-align:center; padding:20px 0;}
.product_content{ line-height:25px; width:670px;}
.ny_page{ padding:30px 0; width:670px;}
.ny_page .page_left{ height:25px; line-height:25px; width:670px;}
.ny_page .page_right{  height:25px; line-height:25px; width:670px;}
.ny_page a{ color:#555555;}
.ny_page a:hover{ text-decoration:underline;}
.bq{ width:670px;}
.bq_left{ width:670px; height:27px; line-height:27px;}
.bq_left span{ display:inline-block; width:72px; height:27px; line-height:27px; text-align:center; background:#026BCC; margin-right:10px;color:#ffffff; font-weight:bold;}
.bq_left a{ color:#333333;}
.bq_right{ width:670px; height:25px; padding-top:20px;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:670px; float:left; padding:0px; margin:0 auto; margin-left:40px; margin-top:15px}
.sitemap span{ width:70px; height:25px; background:#0357ac; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.sitemapp{ height:25px; line-height:25px;border-bottom:2px solid #999; width:650px; float:left; padding:0px; margin:0 auto; margin-left:10px; margin-top:15px}
.sitemapp span{ width:70px; height:25px; background:#0357ac; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:670px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:670px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}
.newscontent{height: auto;margin-top:5px;  padding:0; overflow:hidden;overflow:hidden; width:680px; margin:0 auto}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:35px; height:35px; border-bottom:1px dotted #9f9f9f; display:block; clear:both;}
.newscontent li a{background:url(../images/newtu.jpg) no-repeat 5px 15px;padding-left:15px;float:left; text-align:left;line-height:35px; height:35px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; }
.promessage{width:670px; height:auto; margin-top:20px; padding:0px; overflow:hidden; margin:0 auto}